<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<ul class="osm-addresses">
	<f:for each="{addresses}" as="address" iteration="i">
		<li id="osm-address{address.uid}">

			<a href="#osm-{map.uid}" class="js-osm{map.uid}-address" data-marker="{address.uid}">{address.title}</a>
		</li>
	</f:for>
</ul>
</html>
